## libwww-perl 6.61

=== debian/changelog ===
libwww-perl (6.61-1) unstable; urgency=medium

  * Import upstream version 6.61.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Jan 2022 19:57:14 +0100

libwww-perl (6.60-1) unstable; urgency=medium

  * Import upstream version 6.60.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Dec 2021 21:26:59 +0100

libwww-perl (6.59-1) unstable; urgency=medium

  * Import upstream version 6.59.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Dec 2021 01:46:10 +0100
