## libwww-perl 6.67

=== debian/changelog ===
libwww-perl (6.67-1) unstable; urgency=medium

  * Import upstream version 6.67.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Jun 2022 23:05:30 +0200

libwww-perl (6.66-1) unstable; urgency=medium

  * Import upstream version 6.66.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 May 2022 00:10:56 +0200

libwww-perl (6.65-1) unstable; urgency=medium

  * Import upstream version 6.65.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 May 2022 00:27:03 +0200

libwww-perl (6.64-1) unstable; urgency=medium

  * Import upstream versions 6.63, 6.64

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Apr 2022 15:57:06 +0200

libwww-perl (6.62-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 6.62

 -- Nick Morrott <nickm@debian.org>  Thu, 07 Apr 2022 16:47:48 +0100
