## libwww-perl 6.68

=== debian/changelog ===
libwww-perl (6.68-1) unstable; urgency=medium

  * Import upstream version 6.68.
  * Drop build dependency on libcpan-meta-requirements-perl.
    All other upstream changes in build/test/runtime requirements are version
    bumps of prerequisites which are already fulfilled in previous Debian
    releases.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Mar 2023 17:50:26 +0100
