=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libcpan-meta-requirements-perl <!nocheck>,
-                     libencode-locale-perl <!nocheck>,
+Build-Depends-Indep: libencode-locale-perl <!nocheck>,
                      libfile-listing-perl <!nocheck>,
                      libhtml-parser-perl <!nocheck>,
                      libhttp-cookies-perl <!nocheck>,
@@ -27,7 +26,7 @@
                      libwww-robotrules-perl <!nocheck>,
                      netbase <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-perl.git
 Homepage: https://metacpan.org/release/libwww-perl
