## libwww-perl 6.72

=== debian/changelog ===
libwww-perl (6.72-1) unstable; urgency=medium

  * Import upstream version 6.72.
  * Remove libhttp-cookiejar-perl from Depends.
    It is recommended in the documentation (and used in tests) but not
    actually used at runtime, and also waits for Mozilla::PublicSuffix to be
    packaged in order to use its full potential.
    Thanks to Steve Langasek for the analysis. (Closes: #1040007)
  * Drop PR436.patch. Taken from a now merged upstream pull request.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Jul 2023 21:18:10 +0200

libwww-perl (6.71-2) unstable; urgency=medium

  * Add patch from upstream pull request to fix LWP::Protocol::socks.
    Thanks to Klaus Ethgen for the bug report. (Closes: #1039081)

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jul 2023 15:34:13 +0200

libwww-perl (6.71-1) unstable; urgency=medium

  * Import upstream version 6.71.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jun 2023 16:30:40 +0200

libwww-perl (6.70-1) unstable; urgency=medium

  * Import upstream version 6.70.
  * Add new dependency: libhttp-cookiejar-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 02:33:04 +0200
