## libwww-perl 6.73

=== debian/changelog ===
libwww-perl (6.73-1) unstable; urgency=medium

  * Import upstream version 6.73.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 02:27:48 +0100
