## libwww-perl 6.76

=== debian/changelog ===
libwww-perl (6.76-1) unstable; urgency=medium

  * Import upstream version 6.76.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jan 2024 02:34:06 +0100
