=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                      libfile-listing-perl <!nocheck>,
                      libhtml-parser-perl <!nocheck>,
                      libhttp-cookies-perl <!nocheck>,
+                     libhttp-cookiejar-perl <!nocheck>,
                      libhttp-daemon-perl (>= 6.12) <!nocheck>,
                      libhttp-date-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
