## libwww-perl 6.77

=== debian/changelog ===
libwww-perl (6.77-1) unstable; urgency=medium

  * Import upstream version 6.77.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Mar 2024 23:26:41 +0100
