## libwww-perl 6.78

=== debian/changelog ===
libwww-perl (6.78-1) unstable; urgency=medium

  * Import upstream version 6.78.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2025 21:17:24 +0100
