## libwww-perl 6.80

=== debian/changelog ===
libwww-perl (6.80-1) unstable; urgency=medium

  * Import upstream version 6.80.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Sep 2025 20:29:59 +0200
