=== debian/control ===
Source: libwww-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
 Dominique Dumont <dod@debian.org>,
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libencode-locale-perl <!nocheck>,
 libfile-listing-perl <!nocheck>,
 libhtml-parser-perl <!nocheck>,
 libhttp-cookiejar-perl <!nocheck>,
 libhttp-cookies-perl <!nocheck>,
 libhttp-daemon-perl <!nocheck>,
 libhttp-date-perl <!nocheck>,
 libhttp-message-perl <!nocheck>,
 libhttp-negotiate-perl <!nocheck>,
 liblwp-mediatypes-perl <!nocheck>,
 libnet-http-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtest-leaktrace-perl <!nocheck>,
 libtest-needs-perl <!nocheck>,
 libtest-requiresinternet-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libwww-robotrules-perl <!nocheck>,
 netbase <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-perl.git
Homepage: https://metacpan.org/release/libwww-perl

Package: libwww-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ca-certificates,
 libencode-locale-perl,
 libfile-listing-perl,
 libhtml-parser-perl,
 libhtml-tagset-perl,
 libhtml-tree-perl,
 libhttp-cookies-perl,
 libhttp-date-perl,
 libhttp-message-perl,
 libhttp-negotiate-perl,
 liblwp-mediatypes-perl,
 liblwp-protocol-https-perl,
 libnet-http-perl,
 libtry-tiny-perl,
 liburi-perl,
 libwww-robotrules-perl,
 netbase,
Recommends:
 libdata-dump-perl,
 libhtml-form-perl,
 libhtml-format-perl,
 libhttp-daemon-perl,
 libmailtools-perl,
Suggests:
 libauthen-ntlm-perl,
Description: simple and consistent interface to the world-wide web
 libwww-perl (also known as LWP) is a collection of Perl modules that provide
 a simple and consistent programming interface (API) to the World-Wide Web.
 The main focus of the library is to provide classes and functions that allow
 you to write WWW clients. It also contains general purpose modules, as well
 as a simple HTTP/1.1-compatible server implementation.
