## libwww-perl 6.81

=== debian/changelog ===
libwww-perl (6.81-1) unstable; urgency=medium

  * Import upstream version 6.81.
  * Add version to libhttp-message-perl test and runtime dependency.
  * Add new SECURITY.md file.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Oct 2025 00:47:29 +0200
