=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libhttp-cookies-perl <!nocheck>,
  libhttp-daemon-perl <!nocheck>,
  libhttp-date-perl <!nocheck>,
- libhttp-message-perl <!nocheck>,
+ libhttp-message-perl (>= 7.01) <!nocheck>,
  libhttp-negotiate-perl <!nocheck>,
  liblwp-mediatypes-perl <!nocheck>,
  libnet-http-perl <!nocheck>,
@@ -48,7 +48,7 @@
  libhtml-tree-perl,
  libhttp-cookies-perl,
  libhttp-date-perl,
- libhttp-message-perl,
+ libhttp-message-perl (>= 7.01),
  libhttp-negotiate-perl,
  liblwp-mediatypes-perl,
  liblwp-protocol-https-perl,
