=== debian/watch ===
version=4
https://metacpan.org/release/libwww-perl .*/libwww-perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
